.col-dsc-sm {
    color: var(--systemTertiary);
    font-size: var(--h6-fontSize);
    font-weight: 200;
    line-height: 1.4;
}

.col-dsc-code {
    font-size: var(--h6-fontSize);
    font-weight: 200;
    line-height: 1.6;

    background-color: var(--system-bg-secondary);
    color: var(--customCoral);
    border-radius: var(--systemSpacing-4);
    padding: var(--systemSpacing-2) var(--systemSpacing-8);

    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wght" 400, "wdth" 100, "opsz" 8;
}

.dsc-sm-link {
    color: var(--systemTertiary);
    font-size: var(--h6-fontSize);
    font-weight: 200;
    line-height: 1.4;
    text-decoration: underline;
}

.dsc-sm-link:hover {
    text-decoration: none;
}

.dsc-sm-code {
    font-size: var(--p-fontSize);
    background-color: var(--system-bg-secondary);
    color: var(--customCoral);
    border-radius: var(--systemSpacing-4);
    padding: var(--systemSpacing-2) var(--systemSpacing-8);

    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-style: normal;
    font-variation-settings: "wght" 400, "wdth" 100, "opsz" 8;
}

.img-portrait {
    display: none;
}

@media screen and (max-width: 960px) {
    /* */

    .img-portrait {
        display: block;
    }

    .img-landscape {
        display: none;
    }
}

@media screen and (max-width: 600px) {

    /* */

    .col-dsc-sm {
        font-size: var(--p-fontSize);
    }

    .dsc-sm-link {
        font-size: var(--p-fontSize);
    }

    .dsc-sm-code {
        font-size: var(--ch-fontSize);
    }

    .col-dsc-code {
        font-size: var(--ch-fontSize);
    }
}